.boite1{
		width: 320px;
		height: 250px;
		float: left;  
}




.boite2 {
		border:solid5px;
		width ="100%";
		padding-right: 200px; 
		margin-left: 20px;
		margin-right: 20px;
}

.boite3{
		width: 400px;
		height: 250px; 
}

